uuid: 06f222d6-c907-4bef-bf20-b879578e001b
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.token
label: Token
description: ''
targetEntityType: block_content
cache: true
